0

我想升级package包里面的antd版本,比如我想升级到3.20.0,网上找了一些命令发现并没啥效果

http_404 200
2019-07-23 提问
1 个回答
0

已采纳
cnpm install antd@3.20.0

撰写答案

推广链接